<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oblivion Song By Kirkman &amp; De Felici</Series>
  <Number>30</Number>
  <Web>https://www.comixology.com/Oblivion-Song-By-Kirkman-De-Felici-30/digital-comic/894793</Web>
  <Summary>Nathan Cole faces Ghozan Dakuul with the fate of the Earth hanging in the balance! Where do things go from here? You will never guess!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894793]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Supernatural/Occult</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
